.content-form-radio-top-full {
	margin-bottom: 0px;
	width: 100%;
}
.content-form-radio-label-middle {
	width: 40% !important;
}
.content-form-field-select-reason {
	width: 370px !important;
	max-width: 370px !important;
/*	z-index: 120; */
}
.content-form-radio-top {
	margin-bottom: 0px !important;
}
.content-form-p {
	margin-top: -15px !important;
}
#Sonstiges {
	margin-bottom: 0px !important;
}

@media (max-width: 648px) {
	.content-form-field-select-reason {
		width: 300px !important;
		margin-bottom: 0px !important;
	}
	.kuendigungsart-1-label {
		line-height: 25px !important;
	}
	#ui-datepicker-div {
		max-width: 292px !important;
		z-index: 1000 !important;
	}
}
